# Re: Two *other* problems with xscanimage

David Mosberger-Tang (David.Mosberger@acm.org)
Wed, 6 May 1998 00:06:23 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Georg Hüttenegger: "Problem with Mustek 600 II CD (SP)"
- Previous message: Zach Fine: "HP Photoscan..."

>>>>> On Sun, 26 Apr 1998 11:59:42 -0400 (EDT), Matto Marjanovic <maddog@mir.com> said:

Matto> b) ___Gamma Curve data is corrupted.___

It looks like Owen Taylor fixed this bug in gtk+-1.0.1. At least, I
don't see any problems anymore since upgrading.

--david

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: Georg Hüttenegger: "Problem with Mustek 600 II CD (SP)"
- Previous message: Zach Fine: "HP Photoscan..."